[App]
Vendor=
Name=Thunderbird
CodeName=Tenfourbird
Version=31.3.0
BuildID=20141129010422
SourceRepository=https://hg.mozilla.org/releases/comm-esr31
SourceStamp=0af2c425cb6f
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=31.3.0
MaxVersion=31.3.0

[XRE]

